<style type="text/css">


body {     scrollbar-3d-light-color:#FFFFFF;
scrollbar-arrow-color:#CD6A21;
scrollbar-base-color:CD6A21;
scrollbar-dark-shadow-color:#999999;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:white}




#menu {position: absolute; width: 200px; top: 0px; left: 150px; color: yellow}

#centar {position: absolute; width: 400px; top: 0px; left: 350px; color: blue}




/* TEXTY */


h1 {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13pt; color: "#A37555" }
h2 {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt}
h3 {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18pt; color: "#A37555" }

p {text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}


.norm {text-align:normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
.centr {text-align:center;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
.info {font-weight:bold; text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
.titula{font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; color: #CD6A21 }
.podfoto {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.jmenast {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: "#CD6A21" }

.naran {text-align:normal;font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;color: "#CD6A21"}
.normbold {text-align:normal;font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}


li {text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
ol {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}


img {border-color:#000000}




/* ODKAZY */

a {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
a:hover {font-weight:bold; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6966E}
a.internal {font-weight:bold; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}

a.menu {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: white}
a.menu:hover {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #C6966E} 

a.info {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
a.info:hover {font-weight:bold; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CD6A21}

a.novinky {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
a.novinky:hover {font-weight:bold; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CD6A21}

a.vice {font-weight:bold;text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CD6A21}
a.vice:hover {font-weight:bold;text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CD6A21}



</style>